﻿/* General */
/***********************************************/

body {
	color: #666666;
	text-align: left;
	margin: 0;
	padding: 0px;
	font-family:verdana, 'Trebuchet MS', 'Lucida Grande', Arial, Helvetica, sans-serif, "ヒラギノ角ゴ Pro W3", "ＭＳ Ｐゴシック", "Osaka‐等幅";
	background-color: #3B3B3B;
	letter-spacing: 0.5px;
	background-image: url('http://www.utaren.com/image/bg_06.gif');
	background-repeat: repeat-x;
	font-size: 13px;
}

/* hyperlink and anchor */
/***********************************************/
a:link, a:visited{
	color: #CC0000;
	text-decoration: underline;
}
a:hover{
	color: #FF7171;
	text-decoration: none;
}
a:active { color: #FF0000;text-decoration: underline;}

/* body */
/***********************************************/

#body-1 {
	font-size: 13px;
	color: #333333;
	line-height: 24px;
	padding: 0px;
}
	
	
#footer-1 {
	font-size: 13px;
	color: #666666;
	line-height: 30px;
	padding: 20px 0px 0px;
	text-align: center;
}

/* list */
/***********************************************/
ul.sample-1{
    list-style:none;
    margin:0em 0em 0em 0em;
    padding-left:0em;
}
li.sample-1{
    list-style: none;
    float:left;
}

/***********************************************/
/* layout divs                                 */
/***********************************************/

#pagecell-1{
	display: block;
	position: relative;
	width:800px;
	z-index:1;
	top:0px;
	margin: 0px auto;
	padding: 0px;
	background-color: #FFFFFF;
	border-bottom-width: 5px;
	border-right-style: solid;
	border-left-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #BB0000;
	border-left-color: #CCCCCC;
	border-bottom-style: solid;
	border-top-width: 0px;
	border-right-width: 0px;
	border-left-width: 0px;
	background-repeat: repeat;
}

#header{
	width:350px;
	z-index:5;
	left: 444px;
	display: block;
	position: absolute;
	top: 6px;
	font-size: 12px;
	text-align: right;
	color: #999999;
}

#head{
	position:absolute;
	z-index: 4;
	top: 0;
	left: 0px;
	width: 850px;
	height: 102px;
	display: block;

}



#menu{
	top: 102px;
	width:804px;
	margin:  0px;
	padding: 0px;
	z-index:10;
	position: absolute;
	left: 0px;
}


#content-1{
	position:relative;
	margin:0px 10px 0px 20px;
	z-index:3;
	width: 530px;
	clear: both;
	padding-top: 180px;
	left: 24px;
	top: 1px;

}

#content-2{
	width: 180px;
	display: block;
	float: right;
	position: absolute;
	left: 595px;
	top: 187px;

}


#breadcrumbs {
	font-size: 12px;
	color: #666666;
	position: absolute;
	left: 25px;
	top: 136px;
	width: 735px;
	line-height: 24px;
	display: block;
	background-color: #E6E6E6;
	background-image: url('http://www.utaren.com/image/bread_back_2.gif');
	letter-spacing: 1px;
	padding-top: 11px;
	background-repeat: no-repeat;
	height: 35px;
	padding-left: 15px;
	z-index: 11;
}


#point-1{
	padding: 10px;
	border-top: #CCCCCC;
	border-right: #666666;
	border-bottom: #666666;
	border-left: #CCCCCC;
	z-index:4;
	margin-right: 0px;
	margin-left: 0px;
	background-color: #FFFFFF;
	margin-bottom: 10px;
}

#point-out{
	padding: 5px 10px 10px;
	border-top: #999999;
	border-right: #CCCCCC;
	border-bottom: #CCCCCC;
	border-left: #999999;
	z-index:4;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 7px;
	margin-top: 0px;
}

#listen-1{
	position:relative;
	top: 0px;
	width:250px;
	margin:10px 10px 0px 0px;
	padding: 10px 10px 10px 10px;
	background-color:#FFFFFF;
	border-top: 5px solid #CCCCCC;
	border-right: 5px solid #666666;
	border-bottom: 5px solid #666666;
	border-left: 5px solid #CCCCCC;
	z-index:4;
    float:left;
}

#to_top{
	z-index: 4;
	top: 0;
	left: 0;
	text-align: right;

}

#next{
	text-align: center;
	display: block;

}

#digest{
	text-align: center;
	display: block;
	background-color: #000000;
	padding: 5px;
	width: 40%;
	background-position: center;
	color: #CCCCCC;
	font-size: 12px;
	line-height: 18px;
	margin-top: 10px;

}

/***********************************************/
/* Component Divs                              */
/***********************************************/

/************ menu link styles **************/


/* menu link styles */

#menulink{
font-size: 12px;
padding: 0px;
}

#menulink a:link, #menulink a:visited{
	display: block;
	border-bottom: 1px solid #000000;
	border-left: 1px #EBEBEB;
	border-top: 1px solid #EBEBEB;
	border-right: 1px #000000;
	font-weight: bold;
	width:134px;
	color: #FFFFFF;
	text-align: center;
	text-decoration: none;
	font-size: 13px;
	top: auto;
	bottom: auto;
	vertical-align: baseline;
	background-image: url('http://www.utaren.com/image/menu_back_off.jpg');
	padding-top: 9px;
	padding-bottom: 9px;
}

#menulink a:hover{
	border-top: 1px solid #FFFFFF;
	display: block;
	border-right: #EBEBEB;
	border-bottom: 1px solid #B90000;
	font-weight: bold;
	background-image:url('http://www.utaren.com/image/menu_back_on.jpg');
	color: #FFFFFF;
	text-decoration: underline;
}

/* number link styles */

#num_link{
	font-size: 14px;
	text-align: center;
}

#num_link a:link, #num_link a:visited{
	color: #333333;
	padding: 5px 8px;
	border: 1px solid #FF3300;
	background-color: #FFCCCC;
	margin: 3px;
	text-decoration: none;
}

#num_link a:hover{
	color: #FFFFFF;
	text-decoration: underline;
	background-color: #FF3300;
}

/************ styles **************/

.navi-1 {font-size: 12px; color: #FFFFFF;font-weight: bold;}

.top_body_1 {
	font-size: 16px;
	line-height: 35px;
}

.top_body_2 {
	font-size: 14px;
	line-height: 30px;
	display: block;
	padding-left: 15px;
	padding-right: 15px;
	color: #333333;
}

.page_title_1 {
	font-size: 16px;
	padding-bottom: 20px;
	display: block;
}

.body_1 {
	font-size: 13px;
	line-height: 24px;
	padding-left: 5px;
	display: block;
	padding-right: 5px;
}

.body_2 {
	font-size: 13px;
	line-height: 24px;
	padding-left: 5px;
	display: block;
	padding-right: 5px;
}


.body_1_red {
	color: #FF0000;
}

.news_body_1 {
	font-size: 11px;
	line-height: 18px;
	padding-left: 10px;
	padding-right: 10px;
	display: block;
	width: 500px;
}

.title_1 {
	border-right: 1px solid #666666;
	border-top: 1px solid #CCCCCC;
	border-bottom: 1px solid #666666;
	font-size: 14px;
	line-height: 20px;
	padding: 10px 3px 10px 10px;
	background-color:#FEEDF1;
	border-left: 7px solid #FF0000;
	display: block;
	font-weight: bold;
	background-image: url('http://www.utaren.com/image/menu_back_off.gif');
	}

.breadcrumbs {
	font-size: 11px;
	line-height: 15px;
	margin-bottom: 20px;
	display: block;
	color: #666666;
}

.point_copy_1 {
	font-size: 14px;
	color: #333333;
	line-height: 28px;
	padding: 5px 5px 5px 0px;
	margin-bottom: 10px;
	margin-top: 10px;
}

.point_pro_1 {
	font-size: 16px;
	color: #358F99;
	line-height: 30px;
	padding: 5px 5px 5px 0px;
}

.point_basic_1 {
	font-size: 16px;
	color: #45A307;
	line-height: 30px;
	padding: 5px 5px 5px 0px;
}


.teacher_com_1 {
	font-size: 15px;
	line-height: 22px;
	padding: 5px;
	display: block;
	border-top: 1px solid #999999;
	border-right: 1px solid #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
	border-left: 1px solid #999999;
	background-color: #F2F2F2;
}

.point-1{
	padding: 10px;
	background-color:#F2F2F2;
	border-top: 1px solid #CCCCCC;
	border-right: 1px solid #666666;
	border-bottom: 1px solid #666666;
	border-left: 1px solid #CCCCCC;
	z-index:4;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	margin-top: 10px;
	display: block;
	font-size: 13px;
	line-height: 26px;
	letter-spacing: 0.5px;
}

.note-1{
	font-size: 11px;
	line-height: 14px;
	padding-right: 5px;
	padding-left: 5px;
	color: #999999;
	display: block;
	padding-top: 10px;
}
.curri_title {
	font-size: 13px;
	line-height: 22px;
	padding: 5px;
	display: block;
	border-right: 1px solid #666666;
	border-bottom: 1px solid #666666;
	color: #FFFFFF;
	background-image: url('http://www.utaren.com/image/menu_back_off.jpg');
}
.aisatsu {
	font-size: 13px;
	line-height: 22px;
	padding: 5px;
	display: block;
	background-color: #FFFFFF;
	border: 1px solid #D9341F;
}
.body_vt {

	font-size: 14px;
	line-height: 26px;
	padding-left: 5px;
	display: block;
	padding-right: 5px;
}
#teacher {
	display: block;
	margin-top: 20px;
	padding-right: 5px;
	padding-left: 5px;
	text-align: center;
}
.body_3 {
	font-size: 13px;
	line-height: 24px;
	padding-left: 30px;
	display: block;
	padding-top: 0px;
}
.top_body_3 {
	font-size: 14px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	line-height: 28px;
	margin-left: 10px;
	margin-right: 10px;
}
#content-sample {

	position:relative;
	margin:0px 20px;
	z-index:3;
	width: 710px;
	clear: both;
	padding-top: 170px;
	top: 1px;
	left: -1px;
}
#nomiyama {
	display: block;
	width: 260px;
	float: left;
	padding-left: 20px;
}


#nomiyama_2 {
	display: block;
	width: 230px;
	float: right;
	position: relative;
	padding-right: 20px;
}

.Top_teacher {
	font-size: 14px;
	color: #333333;
	display: block;
	line-height: 18px;
	padding-left: 30px;
	padding-top: 30px;
}

.Top_teacher_Copy {

	font-size: 12px;
	color: #666666;
	line-height: 20px;
}
.Top_teacher_Copy2 {
	font-size: 12px;
	color: #666666;
	line-height: 20px;
	display: block;
	padding-right: 10px;
}

.reason_Copy1 {
	font-size: 14px;
	color: #333333;
	display: block;
	text-align: center;
	padding-top: 10px;
	margin-right: 20px;
}
.Top_teacherCopy4 {
	font-size: 14px;
	color: #333333;
	display: block;
	text-align: left;
	padding-top: 50px;
	padding-left: 30px;
}
.body_3Copy {
	font-size: 13px;
	line-height: 24px;
	display: block;
	width: 290px;
	float: right;
	clear: none;
}

#menu_on {
	display: block;
	border-top: 1px solid #FFFFFF;
	border-right: 1px #EBEBEB;
	border-bottom: 1px solid #B20000;
	border-left: 1px solid #B20000;
	background-image:url('http://www.utaren.com/image/menu_back_on.jpg');
	color: #FFFFFF;
	width: 124px;
	text-align: center;
	vertical-align: baseline;
	top: 0px;
	bottom: 0px;
	padding-top: 9px;
	padding-bottom: 9px;
	font-weight: bold;
	font-size: 13px;
}
.check_price {
	font-size: 13px;
	line-height: 24px;
	padding: 7px;
	display: block;
	border-top: 1px solid #999999;
	border-right: 1px solid #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
	border-left: 1px solid #999999;
	background-color: #E8FFD9;
	margin: 5px;
}
.check_pack {
	font-size: 13px;
	padding: 5px 10px;
	display: block;
	border-top: 1px solid #CCCCCC;
	border-right: 1px solid #666666;
	border-bottom: 1px solid #666666;
	border-left: 1px solid #CCCCCC;
	background-color: #42A200;
	margin-top: 5px;
	margin-bottom: 15px;
	color: #FFFFFF;
	line-height: 22px;
}
.check_pack_Pro {
	font-size: 13px;
	padding: 5px 10px;
	display: block;
	border-top: 1px solid #CCCCCC;
	border-right: 1px solid #666666;
	border-bottom: 1px solid #666666;
	border-left: 1px solid #CCCCCC;
	background-color: #358F99;
	margin-top: 5px;
	margin-bottom: 15px;
	color: #FFFFFF;
	line-height: 22px;
}
.course {
	font-size: 14px;
	line-height: 30px;
	padding: 5px 5px 10px;
	display: block;
	border-top: 1px solid #CCCCCC;
	border-right: 1px solid #999999;
	border-bottom: 1px solid #9C9A9C;
	border-left: 1px solid #CECFCE;
	text-align: center;
	background-image: url(http://www.utaren.com/image/breadback-1.jpg);
	background-repeat: repeat-x;
}
.Top_teacher2 {
	font-size: 14px;
	color: #333333;
	display: block;
	padding-left: 30px;
	padding-top: 10px;
}
.Top_teacher3 {
	font-size: 14px;
	color: #333333;
	display: block;
	text-align: left;
	padding-left: 30px;
	padding-top: 30px;
}

.body_2_curi {
	font-size: 13px;
	line-height: 24px;
	padding-left: 15px;
	display: block;
	padding-right: 5px;
}



/************ lightbox **************/

#lightbox{	position: absolute;	left: 0; width: 100%; z-index: 100; text-align: center; line-height: 0;}
#lightbox img{ width: auto; height: auto;}
#lightbox a img{ border: none; }

#outerImageContainer{ position: relative; background-color: #fff; width: 250px; height: 250px; margin: 0 auto; }
#imageContainer{ padding: 10px; }

#loading{ position: absolute; top: 40%; left: 0%; height: 25%; width: 100%; text-align: center; line-height: 0; }
#hoverNav{ position: absolute; top: 0; left: 0; height: 100%; width: 100%; z-index: 10; }
#imageContainer>#hoverNav{ left: 0;}
#hoverNav a{ outline: none;}

#prevLink, #nextLink{ width: 49%; height: 100%; background-image: url(data:image/gif;base64,AAAA); /* Trick IE into showing hover */ display: block; }
#prevLink { left: 0; float: left;}
#nextLink { right: 0; float: right;}
#prevLink:hover, #prevLink:visited:hover { background: url(http://www.utaren.com/lightbox/images/prevlabel.gif) left 15% no-repeat; }
#nextLink:hover, #nextLink:visited:hover { background: url(http://www.utaren.com/lightbox/images/nextlabel.gif) right 15% no-repeat; }

#imageDataContainer{ font: 10px Verdana, Helvetica, sans-serif; background-color: #fff; margin: 0 auto; line-height: 1.4em; overflow: auto; width: 100%	; }

#imageData{	padding:0 10px; color: #666; }
#imageData #imageDetails{ width: 70%; float: left; text-align: left; }	
#imageData #caption{ font-weight: bold;	}
#imageData #numberDisplay{ display: block; clear: left; padding-bottom: 1.0em;	}			
#imageData #bottomNavClose{ width: 66px; float: right;  padding-bottom: 0.7em; outline: none;}	 	

#overlay{ position: absolute; top: 0; left: 0; z-index: 90; width: 100%; height: 500px; background-color: #000; }
.qa_menu {
	font-size: 13px;
	line-height: 20px;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 10px;
	font-weight: bold;
	border-left-style: solid;
	padding-bottom: 10px;
	border-left-width: 1px;
	border-left-color: #CCCCCC;
	text-align: center;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-bottom-color: #666666;
	border-top-width: 1px;
	border-right-width: 1px;
	border-right-color: #666666;
	vertical-align: middle;
	border-top-color: #CCCCCC;
	display: block;
	height: 40px;
	background-image: url(image/bg_03.gif);
}
.point-2 {
	padding: 10px;
	background-color:#F2F2F2;
	border-top: 1px solid #CCCCCC;
	border-right: 1px solid #666666;
	border-bottom: 1px solid #666666;
	border-left: 1px solid #CCCCCC;
	z-index:4;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: -10px;
	margin-top: 10px;
	display: block;
	font-size: 13px;
	line-height: 26px;
	letter-spacing: 0.5px;
	font-weight: bold;
	color: #333333;
}
